/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

:root {
	--button-background: #00abc5;
	--button-color: white;
	--button-hover-background: #6F2C90;
	--button-hover-color: white;
	
	--input-text-color: white;
}

.text-white { color: white; }

body.blog .posts-list{
	padding-top:50px;
}

#toTop {
	background: var(--button-background);
	color: var(--button-color);
	padding: 16px 20px;
	cursor: pointer;
}

#toTop:hover {
	background: var(--button-hover-background);
	color: var(--button-hover-color);
}

/* Náš tým - centrování listu */
.our-team-section .elementor-widget-container {
    --e-transform-translateX: 0 !important;
}

.our-team-section .jet-portfolio__list {
    justify-content: center;
}

/* Náš tým - obrázek v portfoliu pozice */
.our-team-section__portfolio .jet-portfolio__item {
	max-width: min(100%, 400px);
}

.our-team-section__portfolio img {
	object-position: center top;
}

/* Slider sekce s nabízenými produkty - obrázky ať nejsou useknutý */
.section-sortiment-slider .jet-testimonials__figure img.jet-testimonials__tag-img {
	object-fit: contain;
}

@media (max-width: 768px){
	/* Slider přepínače (tečky) u "Nabízíme široký výběr ...", překrývá mobilní navigaci */
	.section-sortiment-slider .jet-testimonials .jet-slick-dots {
		z-index: 0 !important;
	}
}

@media (min-width: 657px) and (max-width: 690px) {
	/* Odstranění nadbytečného space na začátku řádku druhého headline */
	.section-sortiment-slider .jet-headline__space {
		display: none;
	}
}

/* Contact sekce formulář - input text color */
.contact-section input.wpcf7-form-control, 
.contact-section textarea.wpcf7-form-control {
	color: var(--input-text-color) !important;
}

/*Contact sekce formulář - Button */
.contact-section input.wpcf7-submit {
	background-color: var(--button-background) !important;
	color: var(--button-color);
}
.contact-section input.wpcf7-submit:hover {
	background-color: var(--button-hover-background) !important;
	color: var(--button-hover-color) !important;
}